version: '3.7'
networks:
  iis_server_net:

services:
  iis_server:
    container_name: iis_server
    image: microsoft/iis
    build: ./dockerfiles/iis/
    ports:
      - "880:80"
    volumes:
      - ./src:C:\inetpub\webroot
    networks:
      iis_server_net:
    tty: true
